			<script type="text/javascript"><!--

function newImage(arg) {
	if (document.images) {
		rslt = new Image();
		rslt.src = arg;
		return rslt;
	}
}


function changeImagesArray(array) {
	if (preloadFlag == true) {
		var d = document; var img;
		for (var i=0; i<array.length; i+=2) {
			img = null; var n = array[i];
			if (d.images) {img = d.images[n];}
			if (!img && d.getElementById) {img = d.getElementById(n);}
			if (img) {img.src = array[i+1];}
		}
	}
}


function changeImages() {
	changeImagesArray(changeImages.arguments);
}


// --></script>
	
			<script type="text/javascript"><!--
var preloadFlag = false;
function preloadImages() {
	if (document.images) {
		pre_main_sub_nav_o_01 = newImage('images/main-sub-nav-o_01.gif');
		pre_main_sub_nav_o_02 = newImage('images/main-sub-nav-o_02.gif');
		pre_main_sub_nav_o_03 = newImage('images/main-sub-nav-o_03.gif');
		pre_main_sub_nav_o_04 = newImage('images/main-sub-nav-o_04.gif');
		preloadFlag = true;
	}
}

// --></script>
<script language="javascript">preloadImages()</script>
		<a onmouseover="changeImages('main_sub_nav_01','images/main-sub-nav-o_01.gif');return true" onmouseout="changeImages('main_sub_nav_01','images/main-sub-nav_01.gif');return true" href="whats-new.php"><img id="main_sub_nav_01" src="images/main-sub-nav_01.gif" alt="" name="main_sub_nav_01" width="129" height="26" border="0"></a><br>
		<a onmouseover="changeImages('main_sub_nav_02','images/main-sub-nav-o_02.gif');return true" onmouseout="changeImages('main_sub_nav_02','images/main-sub-nav_02.gif');return true" href="events.php"><img id="main_sub_nav_02" src="images/main-sub-nav_02.gif" alt="" name="main_sub_nav_02" width="129" height="26" border="0"></a><br>
		<a onmouseover="changeImages('main_sub_nav_03','images/main-sub-nav-o_03.gif');return true" onmouseout="changeImages('main_sub_nav_03','images/main-sub-nav_03.gif');return true" href="travel.php"><img id="main_sub_nav_03" src="images/main-sub-nav_03.gif" alt="" name="main_sub_nav_03" width="129" height="24" border="0"></a><br>
		<a onmouseover="changeImages('main_sub_nav_04','images/main-sub-nav-o_04.gif');return true" onmouseout="changeImages('main_sub_nav_04','images/main-sub-nav_04.gif');return true" href="surf.php"><img id="main_sub_nav_04" src="images/main-sub-nav_04.gif" alt="" name="main_sub_nav_04" width="129" height="27" border="0"></a><br>
		<img src="images/spacer.gif" alt="" width="127" height="32" border="0"><br>
		<img src="images/join.gif" alt="" width="129" height="36" border="0"><br>
		<form action="form.php" method="POST" name="Subscribe">
<input type="hidden" name="subject" value="Mailing List">

<input type="hidden" name="success_page" value="thankyou.php">
<input type="hidden" name="required" value="email">

<table width="129" border="0" cellspacing="0" cellpadding="5">
		<tr>
			<td>
				<div align="center">
<input type="text" name="email" value="Email" size="11">
							</div>
			</td>
		</tr>
		<tr>
			<td>
				<div align="center">
					<input name="action" type="submit" value="Join Now"></div>
			</td>
		</tr>
	</table>
</form>